<?xml version='1.0'?>

<reference anchor='RFC1057'>

<front>
<title abbrev='Remote Procedure Call, Version 2'>RPC: Remote Procedure Call Protocol specification: Version 2</title>
<author>
<organization>Sun Microsystems, Inc.</organization></author>
<date month='June' day='1' year='1988' /></front>

<seriesInfo name='RFC' value='1057' />
</reference>
